
@media screen and (min-width:1001px) {
	.booking_service_buttons
	{
		text-align:center !important;
		display: inline-block !important;
	}
	.service_button {
		margin-top: 75px;
		width: 200px;
	}
	.service_button.button_grey
	{
		display: none;
	}
	.booking_service_three
	{
		position: relative;
		display: inline-block;
		height: inherit;
		width: calc(100%) !important;
		border: 0px solid transparent !important;
		margin: 50px 0 !important;
		top: 0px;
		-webkit-transition: height 0.3s;
		-moz-transition: height 0.3s;
		transition: height 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		animation: fadein 1s;
		-moz-animation: fadein 1s;
		-webkit-animation: fadein 1s;
	}
	.booking_service_three:hover
	{
		top: 10px;
		/* border: none; */
	}
	.booking_service_three_image
	{
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
		width: 50% !important;
		height: 20vw !important;
		float: left;
		text-align: left;
		display: inline-block;
	}
	.booking_service_three_price_bottom
	{
		display: inline-block;
		float: left;
		margin-bottom: 15px;
	}
	html[lang="pt"] .booking_service_three_price_bottom::before {
	content: "Desde: ";
	}
	html[lang="uk"] .booking_service_three_price_bottom::before {
	content: "Since: ";
	}
	.booking_service_three_content
	{
		height: calc(20vw - 50px);
        width: calc(50% - 50px);
        float: right;
        padding: 25px;
        text-align: left;
		place-content: center;
	}
	.booking_service_three_novelty, .store_novelty_bar
	{
		position: absolute;
		display: inline-block;
		top: 20px;
		right: 0;
		background-color: #E77050;
		padding: 5px 20px;
	}
	.booking_service_three_novelty h3, .store_novelty_bar h3
	{	
		font-size: 14px !important;
		line-height: 20px !important;
		color: #ffffff !important;
		font-family: bold !important;
	}
	.box_service_detail_left_social .button_social_networks.wishlist
	{
		display: none !important;
	}
	.box_service_detail_left_pictures .f-carousel__slide div
	{
		height: 500px !important;
	}
	.booking_service_three_price {
		position: absolute;
        display: none !important;
	}
	.booking_service_three_price span {
		display: none !important;
	}
	html[lang="pt"] .booking_service_three_price span::after {
	content: " / Pessoa";
	}
	html[lang="uk"] .booking_service_three_price span::before {
	content: " / Person";
	}
	.booking_service_description {
		display: none;
	}
	.booking_service_three_price_bottom {
		display: none !important;
	}
	.booking_service_three_content h1 {
		text-align: left;
        text-transform: uppercase;
        font-size: 30px;
        line-height: 30px;
	}



	.booking_header {
		display: none;
	}
	.box_service_detail_right .title h1 {
		font-size: 30px;
		line-height: 30px;
	}
	.box_service_detail_description_left {
		display: none;
	}
	.box_service_detail_description_right {
		width: 100%;
	}
	.service_night_price {
		color: #CDBD8C;
		font-size: 30px;
		line-height: 30px;
	}
	html[lang="pt"] .service_night_price::after {
	content: " / Pessoa";
	}
	html[lang="uk"] .service_night_price::after {
	content: " / Person";
	}
	.box_obcalendar .box_obcalendar_day h3 {
		border: 2px solid #CDBD8C;
	}
	.box_obcalendar .box_obcalendar_day.active h3, .box_obcalendar .box_obcalendar_day:not(.inactive):hover h3 {
		background-color: #CDBD8C;
		border: 2px solid #CDBD8C;
	}

}